import QtQuick 2.2
import QtQml.Models 2.1

ListModel {
    ListElement { group: "audio featured";description: qsTr("Various Audio Codecs"); title: "Audio Codecs";name: "task-codec-audio";command: "";repo: "";icon: "img/codecs-audio.png";}
    ListElement { group: "audio featured";description: qsTr("Various Audio Codecs"); title: "Audio Codecs";name: "task-codec-audio";command: "";repo: "tainted";icon: "img/codecs-audio.png";}
    ListElement { group: "video featured";description: qsTr("Various Video Codecs"); title: "Video Codecs";name: "task-codec-video";command: "";repo: "";icon: "img/codecs-video.png";}
    ListElement { group: "video featured";description: qsTr("Various Video Codecs"); title: "Video Codecs";name: "task-codec-video";command: "";repo: "tainted";icon: "img/codecs-video.png";}
    ListElement { group: "games";description: qsTr("Steam Client (This needs 32bits repositories enabled, see Media Sources tab)"); title: "Steam";name: "steam";command: "steam";repo: "steam";icon: "img/steam.png";}
    ListElement { group: "games";description: qsTr("3D Real Time Strategy"); title: "Megaglest";name: "megaglest";command: "megaglest";repo: "";icon: "img/megaglest.png";}
    ListElement { group: "games";description: qsTr("Single/Multi-player first person shooter game"); title: "Sauerbraten";name: "sauerbraten";command: "sauerbraten";repo: "non-free";icon: "img/sauerbraten.png";}
    ListElement { group: "games";description: qsTr("Classic 2d jump 'n run sidescroller with Tux "); title: "Supertux";name: "supertux";command: "supertux2";repo: "";icon: "img/supertux.png";}
    ListElement { group: "games";description: qsTr("Kart racing game featuring Tux and friends"); title: "SuperTuxKart";name: "supertuxkart";command: "supertuxkart";repo: "";icon: "img/supertuxkart.png";}
    ListElement { group: "games";description: qsTr("Postnuclear realtime strategy"); title: "Warzone 2100";name: "warzone2100";command: "warzone2100";repo: "";icon: "img/warzone2100.png";}
    ListElement { group: "games";description: qsTr("Fantasy turn-based strategy game"); title: "Battle for Wesnoth";name: "wesnoth";command: "wesnoth";repo: "";icon: "img/wesnoth.png";}
    ListElement { group: "games";description: qsTr("RTS Game of Ancient Warfare"); title: "O A.D";name: "0ad";command: "0ad";repo: "";icon: "img/0ad.png";}
    ListElement { group: "games";description: qsTr("A collection of more than 1000 solitaire card games"); title: "PySolFC";name: "PySolFC";command: "pysol";repo: "";icon: "img/pysol01.png";}
    ListElement { group: "graphics";description: qsTr("3d modeller/renderer"); title: "Blender";name: "blender";command: "blender.nonsse";repo: "";icon: "img/blender.png";}
    ListElement { group: "graphics";description: qsTr("Painting program"); title: "MyPaint";name: "mypaint";command: "mypaint";repo: "";icon: "img/mypaint.png";}
    ListElement { group: "graphics";description: qsTr("The GNU Image Manipulation Program"); title: "GIMP";name: "gimp";command: "gimp";repo: "";icon: "img/gimp.png";}
    ListElement { group: "graphics";description: qsTr("Vector graphics editor"); title: "Inkscape";name: "inkscape";command: "inkscape";repo: "";icon: "img/inkscape.png";}
    ListElement { group: "graphics";description: qsTr("Digital photo management application"); title: "Digikam";name: "digikam";command: "digikam";repo: "";icon: "img/digikam.png";}
    ListElement { group: "graphics";description: qsTr("Virtual lighttable and darkroom for photographers"); title: "Darktable";name: "darktable";command: "darktable";repo: "";icon: "img/darktable.png";}
    ListElement { group: "internet";description: qsTr("Multi-protocol instant messaging client"); title: "Pidgin";name: "pidgin";command: "pidgin";repo: "";icon: "img/pidgin.png";}
    ListElement { group: "internet";description: qsTr("Full-featured graphical ftp/ftps/sftp client"); title: "Filezilla";name: "filezilla";command: "filezilla";repo: "";icon: "img/filezilla.png";}
    ListElement { group: "internet featured";description: qsTr("Next-generation web browser"); title: "Firefox";name: "firefox";command: "firefox";repo: "";icon: "img/firefox.png";}
    ListElement { group: "internet featured";description: qsTr("Lightweight but feature rich bittorrent client"); title: "Qbittorrent";name: "qbittorrent";command: "qbittorrent";repo: "";icon: "img/qbittorrent.png";}
    ListElement { group: "internet";description: qsTr("Fast Webbrowser"); title: "Chromium";name: "chromium-browser";command: "chromium-browser";repo: "";icon: "img/chromium.png";}
    ListElement { group: "internet";description: qsTr("E-mail, news and RSS client"); title: "Thunderbird";name: "thunderbird";command: "thunderbird";repo: "";icon: "img/thunderbird.png";}
    ListElement { group: "internet";description: qsTr("Fast e-mail client"); title: "Claws Mail";name: "claws-mail";command: "claws-mail";repo: "";icon: "img/claws-mail.png";}
    ListElement { group: "video featured";description: qsTr("Media Player"); title: "Smplayer";name: "smplayer";command: "smplayer";repo: "";icon: "img/smplayer.png";}
    ListElement { group: "video";description: qsTr("A non-linear video editing application"); title: "Kdenlive";name: "kdenlive";command: "kdenlive";repo: "";icon: "img/kdenlive.png";}
    ListElement { group: "video featured";description: qsTr("Multimedia player and streamer"); title: "VLC";name: "vlc";command: "vlc";repo: "";icon: "img/vlc.png";}
    ListElement { group: "video";description: qsTr("For converting video to a selection of codecs"); title: "Handbrake";name: "handbrake";command: "ghb";repo: "tainted";icon: "img/handbrake.png";}
    ListElement { group: "video featured";description: qsTr("Multimedia player and streamer"); title: "VLC";name: "vlc";command: "vlc";repo: "tainted";icon: "img/vlc.png";}
    ListElement { group: "video";description: qsTr("Media Center"); title: "Kodi";name: "kodi";command: "kodi";repo: "";icon: "img/kodi.png";}
    ListElement { group: "audio";description: qsTr("Audio Player similar to Winamp"); title: "Qmmp";name: "qmmp";command: "qmmp";repo: "";icon: "img/qmmp.png";}
    ListElement { group: "audio";description: qsTr("Modern music player and library organizer"); title: "Clementine";name: "clementine";command: "clementine";repo: "";icon: "img/clementine.png";}
    ListElement { group: "audio";description: qsTr("An audio file converter, CD ripper and replay gain tool"); title: "Soundkonverter";name: "soundkonverter";command: "soundkonverter";repo: "";icon: "img/soundkonverter.png";}
    ListElement { group: "programming";description: qsTr("Extensible tool platform and java IDE (64bits only)"); title: "Eclipse";name: "eclipse-platform";command: "eclipse";repo: "";icon: "img/eclipse.png";}
    ListElement { group: "programming";description: qsTr("Scientific Python Development Environment​ "); title: "Spyder";name: "spyder";command: "spyder3";repo: "";icon: "img/spyder3.png";}
    ListElement { group: "programming";description: qsTr("A C++ IDE"); title: "CodeBlocks";name: "codeblocks";command: "codeblocks";repo: "";icon: "img/codeblocks.png";}
    ListElement { group: "programming";description: qsTr("Lightweight IDE for Qt"); title: "Qt Creator";name: "qt-creator";command: "qtcreator";repo: "";icon: "img/qt-creator.png";}
    ListElement { group: "programming";description: qsTr("IDE for C and C++"); title: "Anjuta";name: "anjuta";command: "anjuta";repo: "";icon: "img/anjuta.png";}
    ListElement { group: "programming";description: qsTr("IDE for free pascal"); title: "Lazarus";name: "lazarus";command: "lazarus";repo: "";icon: "img/lazarus.png";}
    ListElement { group: "system";description: qsTr("Sophisticated cd/dvd burning application"); title: "K3b";name: "k3b";command: "k3b";repo: "";icon: "img/k3b.png";}
    ListElement { group: "system";description: qsTr("Partition editor"); title: "GParted";name: "gparted";command: "gparted";repo: "";icon: "img/gparted.png";}
    ListElement { group: "system featured";description: qsTr("Extra community-made background images"); title: "mageia-theme-extra";name: "mageia-theme-extra";command: "";repo: "";icon: "img/mageia-theme-extra.png";}
    ListElement { group: "system";description: qsTr("k9copy helps making backups of your video DVDs "); title: "K9copy";name: "k9copy";command: "k9copy";repo: "";icon: "img/k9copy.png";}
    ListElement { group: "system";description: qsTr("Clean junk to free disk space and maintain privacy "); title: "BleachBit";name: "bleachbit";command: "bleachbit";repo: "";icon: "img/bleachbit.png";}
    ListElement { group: "system";description: qsTr("A printer administration tool"); title: "System Config Printer";name: "system-config-printer";command: "system-config-printer";repo: "";icon: "img/system-config-printer.png";}
    ListElement { group: "system";description: qsTr("Virtualization software"); title: "VirtualBox";name: "virtualbox";command: "VirtualBox";repo: "";icon: "img/virtualbox.png";}
    ListElement { group: "office";description: qsTr("LibreOffice Spreadsheet Application"); title: "LibreOffice Calc";name: "libreoffice-calc";command: "oocalc";repo: "";icon: "img/libreoffice-calc.png";}
    ListElement { group: "office";description: qsTr("LibreOffice Word Processor Application"); title: "LibreOffice Writer";name: "libreoffice-writer";command: "oowriter";repo: "";icon: "img/libreoffice-writer.png";}
    ListElement { group: "office";description: qsTr("KDE office suite"); title: "Calligra";name: "calligra";command: "";repo: "";icon: "img/calligra.png";}
    ListElement { group: "office";description: qsTr("Lean and fast, but full-featured word processor"); title: "AbiWord";name: "abiword";command: "abiword";repo: "";icon: "img/abiword.png";}
    ListElement { group: "offrce";description: qsTr("A full-featured spreadsheet for GNOME"); title: "Gnumeric";name: "gnumeric";command: "gnumeric";repo: "";icon: "img/gnumeric.png";}
    ListElement { group: "office";description: qsTr("E-book converter and library management"); title: "Calibre";name: "calibre";command: "calibre";repo: "";icon: "img/calibre.png";}
    ListElement { group: "office";description: qsTr("Desktop Publishing Program"); title: "Scribus";name: "scribus";command: "scribus";repo: "";icon: "img/scribus.png";}
    ListElement { group: "office";description: qsTr("Free easy personal accounting for all"); title: "HomeBank";name: "homebank";command: "homebank";repo: "";icon: "img/homebank.png";}
    ListElement { group: "office";description: qsTr("Personal Finance Management Tool"); title: "Skrooge";name: "skrooge";command: "skrooge";repo: "";icon: "img/skrooge.png";}
}
