// MButton.qml
// Customized button
import QtQuick 2.0
import QtGraphicalEffects 1

Rectangle {
     id:mbutton
     property alias buttonText: textItem.text
     width: textItem.implicitWidth + 10
     height: textItem.implicitHeight + 10
     color: "lightgrey"
     radius: 5
     signal mbuttonClicked
     MouseArea {
         anchors.fill: parent
         onClicked: mbuttonClicked()
     }
     Text {id: textItem
         anchors.centerIn: parent
     }
 }
