import QtQuick 2
import QtQuick.Controls 1

Rectangle {
    //: the button in buttons bar
    property var title: qsTr("Install")
    width: view.width; height: view.height
    Loader { sourceComponent: slidebackground ;
        anchors.fill: parent}
    Column {
        spacing: 10
        anchors.centerIn: parent
        anchors.verticalCenter:  parent.verticalCenter
        
        Label {
            horizontalAlignment: TextInput.AlignHCenter
            anchors.horizontalCenter:  parent.horizontalCenter
            text: qsTr("Here you can choose to permanently install this Mageia system on your computer. Any customizations you have made before launching the installer will be included.");
            textFormat: Text.RichText
            wrapMode: Text.WordWrap
            color: "white"
            width: view.width * 0.8
        }

        Image {
            anchors.horizontalCenter:  parent.horizontalCenter
            source: "file:/usr/share/icons/draklive-install.png"
        }
        MButton {
            anchors.horizontalCenter:  parent.horizontalCenter
            objectName: "launch"
            onMbuttonClicked: { launch.command(["draklive-install",])}
            buttonText: qsTr("Launch installation")
        }

    }
}
